Parse error: syntax error T_PAAMAYIM_NEKUDOTAYIM

Asked on February 17, 2016 in Troubleshooting.
Answered

Hi,

I activated WP_DEBUG and

see that message now, after I activated the layers theme:

Parse error: syntax error, unexpected T_PAAMAYIM_NEKUDOTAYIM in D:\FTP\327499\spd.327499.de\web\wp-content\themes\layerswp\core\widgets\init.php on line 182

Using WordPress 4.4.2.

ph-i-l-i-p Layers User

..and the latest version of layers.

on February 17, 2016.

…and php 5.4.55

on February 17, 2016.
Reply
  • Possible Answers to Your Question:

  • 1 Answer(s)
    Answered on February 17, 2016. Best answer

    actually I just activated php 5.4.55 and that seems to work now.

    This was fixed in Layers 1.2.12. It is important your PHP version be at 5.6 or higher if possible to meet WordPress requirements.

    on February 18, 2016.
    Reply